#!/usr/bin/python3
#
# La fonction Theta de Heaviside

def heaviside(r):
    if r >= 0:
        return 1.0
    else:
        return 0.0
        
# Test:        
print("Theta(1) = " , heaviside(1))
print("Theta(-1) = " , heaviside(-1))

